body {
  font-family: "Dosis", sans-serif; }

/* Home Page Style */
.ww-home-page {
  background: url("../images/home-img.jpg") no-repeat center center;
  background-size: cover;
  background-position: 70%;
  height: 100vh;
  min-height: 480px;
  max-height: 1080px; }
  .ww-home-page .ww-wedding-announcement {
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    height: 100%;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
    letter-spacing: 2px; }
    .ww-home-page .ww-wedding-announcement .ww-announcement-container {
      max-width: 600px;
      text-align: center;
      margin-left: 0;
      z-index: 999; }
    .ww-home-page .ww-wedding-announcement img {
      max-height: 350px;
      width: auto; }
      @media (max-width: 480px) {
        .ww-home-page .ww-wedding-announcement img {
          max-height: 250px;
          width: auto; } }
    .ww-home-page .ww-wedding-announcement .ww-couple-name {
      font-size: 70px; }
      @media (max-width: 576px) {
        .ww-home-page .ww-wedding-announcement .ww-couple-name {
          font-size: 50px; } }

.ww-home-page:before {
  content: "";
  background-color: rgba(245, 138, 119, 0.2);
  width: 100%;
  height: 100%;
  height: 100vh;
  min-height: 480px;
  max-height: 1080px;
  position: absolute;
  left: 0;
  top: 0; }

/* Nav Bar Style */
.ww-nav-bar .heart {
  fill: #f26147;
  position: relative;
  top: 2px;
  width: 40px;
  -webkit-animation: pulse 1s ease infinite;
          animation: pulse 1s ease infinite; }

@-webkit-keyframes pulse {
  0% {
    transform: scale(1); }
  50% {
    transform: scale(1.3); }
  100% {
    transform: scale(1); } }

@keyframes pulse {
  0% {
    transform: scale(1); }
  50% {
    transform: scale(1.3); }
  100% {
    transform: scale(1); } }

.ww-nav-bar .nav-item {
  font-size: 18px;
  padding: 5px 0 5px 16px;
  font-weight: 500; }

/* Wedding Event Style */
.ww-wedding-event ul {
  list-style: none;
  padding-left: 0; }

/* Couple Friends Style  */
.ww-couple-friends .carousel {
  padding: 40px 0; }

.ww-couple-friends .carousel-indicators {
  bottom: 0px; }
  .ww-couple-friends .carousel-indicators li {
    background-color: #6c757d; }
  .ww-couple-friends .carousel-indicators .active {
    background-color: #f58a77; }

/* Photo Gallery Style */
.ww-photo-gallery .ww-category-filter a {
  display: inline-block;
  margin: 0 10px 6px 0;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 3px; }

.ww-photo-gallery .ww-gallery {
  min-height: 500px; }

.ww-photo-gallery .card-columns .card {
  border: none;
  margin-bottom: 15px;
  border-radius: none; }

@media (max-width: 992px) {
  .ww-photo-gallery .card-columns {
    -moz-column-count: 2;
         column-count: 2; } }

@media (max-width: 576px) {
  .ww-photo-gallery .card-columns {
    -moz-column-count: 1;
         column-count: 1; } }

/* RSVP Style */
.ww-rsvp-detail {
  background: url("../images/img_bg_4.jpg") no-repeat center center;
  background-size: cover;
  min-height: 500px;
  position: relative; }
  .ww-rsvp-detail .ww-rsvp-form {
    padding-left: 20%; }
    @media (max-width: 768px) {
      .ww-rsvp-detail .ww-rsvp-form {
        padding-left: 10%; } }
    @media (max-width: 576px) {
      .ww-rsvp-detail .ww-rsvp-form {
        padding-left: 0%; } }
    .ww-rsvp-detail .ww-rsvp-form .form-control {
      background-color: rgba(222, 222, 222, 0.2);
      color: #fff;
      border: 1px solid rgba(255, 255, 255, 0.6); }
    .ww-rsvp-detail .ww-rsvp-form .form-control::-moz-placeholder {
      color: #dedede; }
    .ww-rsvp-detail .ww-rsvp-form .form-control:-ms-input-placeholder {
      color: #dedede; }
    .ww-rsvp-detail .ww-rsvp-form .form-control::placeholder {
      color: #dedede; }
    .ww-rsvp-detail .ww-rsvp-form select.form-control option {
      background: rgba(0, 0, 0, 0.3);
      color: #fff; }
    .ww-rsvp-detail .ww-rsvp-form .btn-submit {
      background-color: rgba(245, 138, 119, 0.8);
      padding: 0.45rem 1.5rem;
      border: 0; }

.ww-rsvp-detail:before {
  content: "";
  background-color: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0; }

/* Footer Style */
.ww-footer a.credit {
  color: inherit;
  border-bottom: 1px dashed;
  text-decoration: none;
  cursor: pointer; }

/* Common Style */
.ww-title {
  font-family: "Great Vibes", cursive; }

.ww-section {
  padding: 100px 0; }

.btn-primary {
  color: #fff; }

.btn-outline-primary:hover {
  color: #fff; }


  /* comment box */
.comments_content{
	margin:10px;
	padding:5px;
	border:1px solid #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.comment_content_date {
  font-size:12px;
  font-style: italic;
}

#comments {
  max-width: 100%;
  height: auto;
}


/* line 1, ../../Arafath/CL/CL september/212. Wedding/HTML/scss/_wedding_counter.scss */
.counter_bg {
  background-image: url(../images/counter_bg.png);
}

/* line 4, ../../Arafath/CL/CL september/212. Wedding/HTML/scss/_wedding_counter.scss */
.weeding_countdown_area {
  padding-top: 150px;
  padding-bottom: 75px;
  position: relative;
  z-index: 9;
}

/* line 9, ../../Arafath/CL/CL september/212. Wedding/HTML/scss/_wedding_counter.scss */
.weeding_countdown_area .flowaers_top {
  position: absolute;
  top: 102px;
  right: -17px;
}

/* line 14, ../../Arafath/CL/CL september/212. Wedding/HTML/scss/_wedding_counter.scss */
.weeding_countdown_area .flowaers_bottom {
  position: absolute;
  left: -144px;
  bottom: -200px;
}

@media (max-width: 767px) {
  /* line 4, ../../Arafath/CL/CL september/212. Wedding/HTML/scss/_wedding_counter.scss */
  .weeding_countdown_area {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

/* line 23, ../../Arafath/CL/CL september/212. Wedding/HTML/scss/_wedding_counter.scss */
.weeding_countdown_area .countdown_area {
  padding: 35px 35px 50px 35px;
  background-size: cover;
  background-position: bottom;
}

/* line 28, ../../Arafath/CL/CL september/212. Wedding/HTML/scss/_wedding_counter.scss */
.weeding_countdown_area .countdown_area .countdown_wrap {
  background: #fff;
  justify-content: space-evenly;
  padding-bottom: 36px;
  padding-top: 30px;
}

@media (max-width: 767px) {
  /* line 28, ../../Arafath/CL/CL september/212. Wedding/HTML/scss/_wedding_counter.scss */
  .weeding_countdown_area .countdown_area .countdown_wrap {
    display: block !important;
  }
}

/* line 37, ../../Arafath/CL/CL september/212. Wedding/HTML/scss/_wedding_counter.scss */
.weeding_countdown_area .countdown_area .countdown_wrap .single_countdown {
  text-align: center;
}

/* line 39, ../../Arafath/CL/CL september/212. Wedding/HTML/scss/_wedding_counter.scss */
.weeding_countdown_area .countdown_area .countdown_wrap .single_countdown h3 {
  font-size: 60px;
  font-family: "Petit Formal Script", cursive;
  font-weight: 400;
  color: #C78665;
  margin-bottom: 17px;
}

@media (max-width: 767px) {
  /* line 39, ../../Arafath/CL/CL september/212. Wedding/HTML/scss/_wedding_counter.scss */
  .weeding_countdown_area .countdown_area .countdown_wrap .single_countdown h3 {
    font-size: 30px;
  }
}

/* line 49, ../../Arafath/CL/CL september/212. Wedding/HTML/scss/_wedding_counter.scss */
.weeding_countdown_area .countdown_area .countdown_wrap .single_countdown span {
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
}